/* #Media Queries
================================================== */
/* END__ */

@media (min-width: 1200px) and (max-width: 1399px) {
.w1 [class*=col-] .links > ul > li > a, .w3 [class*=col-] .links > ul > li > a{ font-size:32px; line-height:1.2}
.w1 [class*=col-] .links, .w3 [class*=col-] .links{right:50px;}
.w1 [class*=col-] .links ul ul li a, .w3 [class*=col-] .links ul ul li a{ font-size:14px; line-height:24px;}
.w1 [class*=col-] .full-img, .w3 [class*=col-] .full-img{height:320px;}
.w2 .full-img{ height:400px;}
.w2 .links > ul > li > a{ font-size:50px; line-height:1.2}
.w1 [class*=col-], .w3 [class*="col-"]{ height:360px;}
.w2 .image img{ width:75%}
}

@media (min-width: 992px) and (max-width: 1199px) {
.w1 [class*=col-] .links > ul > li > a, .w3 [class*=col-] .links > ul > li > a{ font-size:32px; line-height:1.2}
.w1 [class*=col-] .links, .w2 .links, .w3 [class*=col-] .links{ top:50px; right:50px;}
.w1 [class*=col-] .links ul ul li a, .w3 [class*=col-] .links ul ul li a{ font-size:14px; line-height:24px;}
.w1 [class*=col-] .full-img, .w3 [class*=col-] .full-img{height:320px;}
.w2 .full-img{ height:400px;}
.w2 .links > ul > li > a{ font-size:50px; line-height:1.2}
.w1 [class*=col-], .w3 [class*="col-"]{ height:360px;}
.header{  padding:0 15px;}
#page{ padding-top:68px;}
.page-w2 .col-lg-6{ margin-top:40px;}
} 
/* END__ */

@media (min-width: 768px) and (max-width: 991px) {
.w1 [class*=col-] .links > ul > li > a, .w3 [class*=col-] .links > ul > li > a{ font-size:32px; line-height:1.2}
.w1 [class*=col-] .links ul ul li a, .w3 [class*=col-] .links ul ul li a{ font-size:14px; line-height:24px;}
.banner{ text-align:center; padding:50px 0;}
.banner .container [class*=col-] + [class*=col-]{ margin-top:30px;}
.banner .container .content{ margin-left:auto; margin-right:auto;}
.w2 .links > ul > li > a{ font-size:36px; line-height:1.2}
.w1 [class*=col-] .links, .w2 .links, .w3 [class*=col-] .links{ top:50px; right:50px;}
.w1 [class*="col-"], .w3 [class*="col-"]{ height:350px;}
.w1 [class*="col-"] .image, .w31 [class*="col-"] .image{ width:48%;}
.menu > li.logo{ display:none;}
#page{ padding-top:68px;}
.w4{height:auto; padding:60px 15px}
.w4 .container{top:auto; left:auto; -webkit-transform:translateX(0%); -ms-transform:translateX(0%); transform:translateX(0%); position:relative;}
.header{  padding:0 15px;}
.page-w2 .col-lg-6{ margin-top:40px;}
.page-w1 .full-img{ margin-bottom:0; margin-top:40px;}
.page-w3{ margin-top:50px;}
} 
/* END__ */

@media only screen and (max-width: 767px) {
    body, .form-control, .btn , .dropdown-menu, .input-group-text, .popover-header{ font-size:1.875rem;}
    h1, .h1 {font-size:1.875rem;}
    h2, .h2 {font-size:1.6875rem;}
    h3, .h3 {font-size:1.4375rem;}
    h4, .h4 {font-size:1.25rem;}
    h5, .h5 {font-size:1.125rem;}
    h6, .h6 {font-size:1rem;}
    .w1 [class*=col-] .links, .w2 .links, .w3 [class*=col-] .links{ top:40px; right:40px;}
    .w1 [class*=col-] .links > ul > li > a, .w2 .links > ul > li > a, .w3 [class*=col-] .links > ul > li > a{ font-size:30px; line-height:1.1}
    .w1 [class*=col-] .links ul ul li a, .w2 .links ul ul li a, .w3 [class*=col-] .links ul ul li a{ font-size:12px; line-height:20px;}
    .w1 [class*="col-"], .w3 [class*="col-"]{height:350px;}
    .banner{ text-align:center; padding:50px 0;}
    .banner .container{ font-size:15px; line-height:1.5;}
    .banner .container h1{ font-size:36px;}
    .banner .container [class*=col-] + [class*=col-]{ margin-top:30px;}
    .banner .container .content{ max-width:inherit;}
    .w2 .full-img, .w2 .full-img img{ display:block; height:auto;}
    .w2{ height:350px;}
    .menu > li.logo{ display:none;}
    #page{ padding-top:68px;}
    .w1 [class*="col-"] .image, .w3 [class*="col-"] .image{ width:90%;}
    .w4{ padding:30px 15px; height:auto;}
    .w4 .container{top:auto; left:auto; -webkit-transform:translateX(0%); -ms-transform:translateX(0%); transform:translateX(0%); position:relative;}
    .w4 .container .content-box{ padding:25px; font-size:15px;}
    .footer .container{ padding:25px 15px;}
    .footer .container .social, .footer .container .info{ float:none;}
    .footer .container .social li{ margin:0 10px 0 0;}
    .footer .container .social{ margin-top:35px;}
    .header{  padding:0 15px;}
    .map{ height:250px}
    .title h1, .page-wrapper .container h2, .page-w4 .content h2{ font-size:40px}
    .contact-info ul li{ display:block;}
    .contact-info ul li + li{ margin:16px 0 0 0 ;}
    .section-content{ padding:30px 12px;}
    .page-w2 .col-lg-6{ margin-top:30px;}
    .page-w1 .full-img{ margin-bottom:0; margin-top:30px;}
    .page-w3{ margin-top:30px;}
    .page-w2 .media, .page-w2 .media-body, .page-w2 .media .image{ width:100%;display:block; margin-right:0;}
    .page-w2 .media .image img{ width:100%;}
    .page-w2 .media .image{ margin-bottom:30px;}
    .page-w4{ padding:40px 10px;}
    .page-w4 .content{ padding:30px;}
    } 
    /* END__ */
    
    @media only screen and (max-width: 767px) and (orientation: landscape) {
    .w1 [class*="col-"] .image, .w3 [class*="col-"] .image{ width:60%;}
        
    }
    /* END__ */
    
    